benchmark: five_plus_one_cifar100
input_shape: [3, 32, 32]
input_type: 'conv'
num_classes: 100
samples_per_class: 500
test_samples_per_class: 100
batch_size: 16
epochs: 20
num_tasks: 50
reoccurring_type: 'none'
reoccurring_freq: 'none'
tranform: ['flip', 'crop', 'norm']
n_patches: 8
class_inc: true